{% extends "lab_4/layout/base.html" %}
{% load staticfiles %}

{% block content %}
<h1>Portofolio</h1>
<hr/>
<section name="bio" class="bio">
    <h2>Bio</h2>
    <p>
        {{content}}
    </p>
</section>

<aside name="profile-picture" class="picture">
  <img id="profile-picture" src="{% static 'img/profile-picture.jpg' %}" class="img-circular">
</aside>

<section name="about_me" class="about_me">
    <hr/>
    <h2>About Me</h2>
    <ul>
        {% for ii in about_me %}
        <li><a href="#about_me"> {{ ii }} </a></li>
        {% endfor %}
    </ul>
</section>
<hr/>
<section name="form" class="form">
       <h2>Send Message</h2>
       <form id="form" method="POST" action="{% url 'lab-4:add_message' %}">
           {% csrf_token %}
           {{ message_form }}
           <br>
           <button type="submit" class="btn btn-warning">Submit</button>
       </form>
   </section>

{% endblock %}
